#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-7Fb9rrXKWZQ7zoGDPXhFDH
key:                  vector-instances-3.4-7Fb9rrXKWZQ7zoGDPXhFDH
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  7ef518b9a64c127abff1c8f4e825d1b8
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-7Fb9rrXKWZQ7zoGDPXhFDH
depends:
    base-4.15.0.0 comonad-5.0.8-20KzMvQld3W3vKZ0ntORXR
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    keys-3.12.3-9zmiYrgINF9I15wBUstONV
    pointed-5.0.2-DciwlamNgOnF7x84VLuXMs
    semigroupoids-5.3.5-IWTY5nldYyeAByyBl1oQ5G
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

